<?xml version="1.0"?>
<KNX xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CreatedBy="knxconv" ToolVersion="4.0.1986.49899" xmlns="http://knx.org/xml/project/11">
  <ManufacturerData>
    <Manufacturer RefId="M-0009">
      <Baggages>
        <Baggage TargetPath="TR131_mc" Name="TR131_mc.csv" InstallOnImport="false" Id="M-0009_BG-TR131.5Fmc-TR131.5Fmc.2Ecsv">
          <FileInfo TimeInfo="2012-12-19T11:11:06Z" />
        </Baggage>
        <Baggage TargetPath="TR131_mc" Name="Setup_TR131.msi" InstallOnImport="false" Id="M-0009_BG-TR131.5Fmc-Setup.5FTR131.2Emsi">
          <FileInfo Version="1.1.3.0" TimeInfo="2016-11-17T08:25:49Z" />
        </Baggage>
      </Baggages>
    </Manufacturer>
  </ManufacturerData>
</KNX>